Bug 240457 - broken .pc file in lam-devel
broken .pc file in lam-devel
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lam (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-17 13:24 EDT by Doug Ledford
Modified: 2013-04-12 15:09 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0087
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-20 16:17:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doug Ledford 2007-05-17 13:24:27 EDT
+++ This bug was initially created as a clone of Bug #238288 +++

Description of problem:
lam pkgconfig file is broken

Version-Release number of selected component (if applicable):
lam-7.1.2-8.fc7

How reproducible:
Always

Steps to Reproduce:
1. pkg-config --cflags lam
  
Actual results:
-I/usr/include/lam -I@INCLUDEDIR@/64

Expected results:
-I/usr/include/lam -I/usr/include/lam/64

-- Additional comment from dledford@redhat.com on 2007-05-17 13:23 EST --
This problem exists on all platforms, so I updated the hardware field.  Fix for
this issue is in testing at the moment.
Comment 2 Doug Ledford 2007-05-31 11:48:58 EDT
Yes, the fix was tagged for f7-final.
Comment 9 errata-xmlrpc 2008-02-20 16:17:56 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0087.html

Note You need to log in before you can comment on or make changes to this bug.